Hi,

On Tue, 23 Nov 2004 01:28:28 +0900
Jamis Buck <jgb3 / email.byu.edu> wrote:

> Masao Mutoh wrote:
> > Hi,
> > 
> > On Tue, 23 Nov 2004 00:50:47 +0900
> > Lothar Scholz <mailinglists / scriptolutions.com> wrote:
> > 
> > 
> >>Hello Masao,
> >>
> >>
> >>MM> On step 2? Did you do step 3 and 4?
> >>
> >>Yes.
> >>
> >>MM> And are there
> >>MM> c:/ruby/lib/ruby/site_ruby/1.8/i386-msvcrt/glib2.so ?
> >>
> >>Yes.
> > 
> > 
> > Hmm. What versions are the One click installer and GTK ?
> > Could you try the same versions of the information page?
> > 
> > In my environment(WinXP SP2), it works.
> > 
> > Are there anyone to test it?
> > 
> 
> I just tried it (thank-you, VMWare!), and it worked flawlessly. I'm also 
> using WinXP SP2, with Ruby 1.8.2. I grabbed the recommended packages 
> from each step.

Thanks.  

Lothar, check your environment carefully again, please.
I recommand to uninstall ruby, ruby-gtk2 and gtk2 once, then re-install them
with latest versions of them.

-- 
.:% Masao Mutoh<mutoh / highway.ne.jp>